# $Revision: 1.17 $, $Date: 2002/07/15 11:49:04 $
Summary:	A finger-style whois program
Summary(de):	Finger-artiges whois
Summary(es):	Whois parecido con salida del finger
Summary(fr):	Un whois dans le style finger
Summary(ja):	finger  whois ץ
Summary(pl):	Program do odpytywania bazy whois podobny w obsudze do fingera
Summary(pt_BR):	Whois parecido com sada do finger
Summary(tr):	finger tarz whois
Name:		fwhois
Version:	1.00
Release:	15
License:	BSD
Group:		Applications/Networking
Source0:	ftp://sunsite.unc.edu/pub/Linux/distributions/slackware/source/n/tcpip/%{name}-%{version}.tar.gz
Patch0:		%{name}-nicname.patch
Patch1:		%{name}-crsnic.patch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The fwhois program is a different style of the whois program. Both
fwhois and whois query Internet whois databases to find information
about system users. Fwhois is smaller and more compact than whois, and
runs in a different manner.

Install fwhois if you or your system's users need a program for
querying whois databases. You may also want to install whois, and then
decide for yourself which program you prefer.

%description -l de
Dies ist das 'WHOIS'-Programm. Es gestattet Ihnen, in den
Whois-Datenbanken rund um die Welt nach Personen zu suchen.

%description -l es
Este es el programa "whois". Permite encontrar informacin sobre
Personas, almacenadas en los bancos de datos "whois" de todo el mundo.

%description -l fr
Programme  whois . Il vous permet d'obtenir des informations sur les
personnes rpertories dans les bases de donnes whois de part le
monde.

%description -l ja
fwhois ץ whois ץ̤ΥΤΤǤ롣
fwhois  whois ξȤ⥷ƥ桼ˤĤƤξõ
Internet whois ǡ١˿Ҥͤ롣fwhois  whois ⾮Ƥ
ѥȤǰäˡǼ¹Ԥ롣

⤷ʤƥ桼 whois ǡ١˿Ҥͤץɬפʤ
fwhois 򥤥󥹥ȡ뤷ʤʤϤޤ whois 򥤥󥹥ȡ뤷
ɤΥץबޤϼʬǷʤ

%description -l pl
Program fwhois to jedna z wersji programu whois. Zarwno fwhois jak i
whois kieruj zapytania do internetowych baz danych whois by otrzyma
informacje o uytkownikach systemu. Fwhois jest mniejszym programem i
uruchamia si w inny sposb.

Naley zainstalowa fwhois jeli potzrebuje sie programu do kierowania
zapyta do baz danych whois. Mona rwnie zainstalowac whois a potem
dokona wyboru midzy oboma programami.

%description -l pt_BR
Este  o programa "whois". Ele permite achar informaes sobre pessoas
armazenadas nos bancos de dados "whois" do mundo inteiro.

%description -l tr
whois ile dnyadaki whois veri tabanlarnda kayd bulunan kiiler
hakknda bilgi edinebilirsiniz.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
%{__cc} %{rpmcflags} %{rpmldflags} fwhois.c -o fwhois

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install fwhois $RPM_BUILD_ROOT/%{_bindir}/fwhois

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%attr(755,root,root) %{_bindir}/fwhois

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: fwhois.spec,v $
Revision 1.17  2002/07/15 11:49:04  blues
- release 15
- new doc
STBR

Revision 1.16  2002/04/25 16:20:21  arturs
fixed a small typo

Revision 1.15  2002/02/22 23:28:55  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.14  2002/01/18 02:12:59  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.13  2001/11/24 01:54:13  kloczek
- merge crsnic, nicname patches from rawhide,
- merge Kondra, Conectiva and old Bero translations.

Revision 1.12  2001/11/23 22:07:35  blues
- release 14

Revision 1.11  2001/11/21 16:07:10  blues
- cosmetic in files
NOTE: no active URL found

Revision 1.10  2001/07/28 15:01:42  migo
- added Summary(pl)

Revision 1.9  2001/05/02 00:42:08  qboosh
- adapterized and made spec %%debug ready or using %%rpm*flags macros

Revision 1.8  2000/05/18 21:48:36  kloczek
- spec adapterized.

Revision 1.7  2000/04/10 17:06:16  baggins
- more spelling fixes

Revision 1.6  2000/04/01 11:14:26  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.5  2000/03/29 22:58:14  arturs
-added %description -l pl

Revision 1.4  1999/12/18 04:49:24  kloczek
- Group changed to Applications/Networking,
- added Group(pl),
- added de, fr, tr translation from old RH spec.

Revision 1.3  1999/12/15 13:17:02  wiget
- removed symlink to whois

Revision 1.2  1999/08/20 17:03:59  baggins
- misc fixes and cleanups

Revision 1.1  1999/08/19 20:07:26  baggins
almost raw

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 11)

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Thu Jul 10 1997 Erik Troan <ewt@redhat.com>
- built against glibc
